<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="TAO_IDL_BE"
	ProjectGUID="{9F54D634-FECA-1BAD-9F2E-F819BC6BB93F}"
	RootNamespace="TAO_IDL_BE"
	Keyword="Win32Proj"
	SignManifests="true"
	>
	<Platforms>
		<Platform
			Name="Pocket PC 2003 (ARMV4)"
		/>
		<Platform
			Name="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Pocket PC 2003 (ARMV4)"
			OutputDirectory="..\..\lib\PocketPC2003_ARMV4"
			IntermediateDirectory="Debug\TAO_IDL_BE_WinCE\PocketPC2003_ARMV4"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..,include,be_include,fe"
				PreprocessorDefinitions="TAO_IDL_BE_BUILD_DLL;_DEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;$(ARCHFAM);$(_ARCHFAM_);UNDER_CE=$(CEVER);_WIN32_WCE=$(CEVER);WINCE;$(PLATFORMDEFINES);_WINDOWS;_UNICODE;UNICODE;POCKETPC2003_UI_MODEL"
				MinimalRebuild="false"
				ExceptionHandling="2"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..,include,be_include,fe"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/subsystem:windowsce,4.20 /machine:ARM /ARMPADCODE"
				AdditionalDependencies="ACEd.lib TAO_IDL_FEd.lib ccrtrtti.lib"
				OutputFile="$(OutDir)\TAO_IDL_BEd.dll"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="0"
				ImportLibrary="..\..\lib\TAO_IDL_BEd.lib"
				TargetMachine="3"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Pocket PC 2003 (ARMV4)"
			OutputDirectory="..\..\lib\PocketPC2003_ARMV4"
			IntermediateDirectory="Release\TAO_IDL_BE_WinCE\PocketPC2003_ARMV4"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..,include,be_include,fe"
				PreprocessorDefinitions="TAO_IDL_BE_BUILD_DLL;NDEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;$(ARCHFAM);$(_ARCHFAM_);UNDER_CE=$(CEVER);_WIN32_WCE=$(CEVER);WINCE;$(PLATFORMDEFINES);_WINDOWS;_UNICODE;UNICODE;POCKETPC2003_UI_MODEL"
				MinimalRebuild="false"
				ExceptionHandling="2"
				BasicRuntimeChecks="3"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..,include,be_include,fe"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/subsystem:windowsce,4.20 /machine:ARM /ARMPADCODE"
				AdditionalDependencies="ACE.lib TAO_IDL_FE.lib ccrtrtti.lib"
				OutputFile="$(OutDir)\TAO_IDL_BE.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="0"
				ImportLibrary="..\..\lib\TAO_IDL_BE.lib"
				TargetMachine="3"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
			OutputDirectory="..\..\lib\WinMobile50_PocketPC_ARMV4I"
			IntermediateDirectory="Debug\TAO_IDL_BE_WinCE\WinMobile50_PocketPC_ARMV4I"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..,include,be_include,fe"
				PreprocessorDefinitions="TAO_IDL_BE_BUILD_DLL;_DEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;$(ARCHFAM);$(_ARCHFAM_);UNDER_CE=$(CEVER);_WIN32_WCE=$(CEVER);WINCE;$(PLATFORMDEFINES);_WINDOWS;_UNICODE;UNICODE;POCKETPC2003_UI_MODEL"
				MinimalRebuild="false"
				ExceptionHandling="2"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..,include,be_include,fe"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/subsystem:windowsce,5.01 /machine:THUMB"
				AdditionalDependencies="ACEd.lib TAO_IDL_FEd.lib"
				OutputFile="$(OutDir)\TAO_IDL_BEd.dll"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="0"
				ImportLibrary="..\..\lib\TAO_IDL_BEd.lib"
				TargetMachine="3"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
			OutputDirectory="..\..\lib\WinMobile50_PocketPC_ARMV4I"
			IntermediateDirectory="Release\TAO_IDL_BE_WinCE\WinMobile50_PocketPC_ARMV4I"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..,include,be_include,fe"
				PreprocessorDefinitions="TAO_IDL_BE_BUILD_DLL;NDEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;$(ARCHFAM);$(_ARCHFAM_);UNDER_CE=$(CEVER);_WIN32_WCE=$(CEVER);WINCE;$(PLATFORMDEFINES);_WINDOWS;_UNICODE;UNICODE;POCKETPC2003_UI_MODEL"
				MinimalRebuild="false"
				ExceptionHandling="2"
				BasicRuntimeChecks="3"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..,include,be_include,fe"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/subsystem:windowsce,5.01 /machine:THUMB"
				AdditionalDependencies="ACE.lib TAO_IDL_FE.lib"
				OutputFile="$(OutDir)\TAO_IDL_BE.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="0"
				ImportLibrary="..\..\lib\TAO_IDL_BE.lib"
				TargetMachine="3"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;cxx;cc;C;c">
			<File
				RelativePath="be\be_argument.cpp">
			</File>
			<File
				RelativePath="be\be_array.cpp">
			</File>
			<File
				RelativePath="be\be_attribute.cpp">
			</File>
			<File
				RelativePath="be\be_codegen.cpp">
			</File>
			<File
				RelativePath="be\be_component.cpp">
			</File>
			<File
				RelativePath="be\be_component_fwd.cpp">
			</File>
			<File
				RelativePath="be\be_constant.cpp">
			</File>
			<File
				RelativePath="be\be_decl.cpp">
			</File>
			<File
				RelativePath="be\be_enum.cpp">
			</File>
			<File
				RelativePath="be\be_enum_val.cpp">
			</File>
			<File
				RelativePath="be\be_eventtype.cpp">
			</File>
			<File
				RelativePath="be\be_eventtype_fwd.cpp">
			</File>
			<File
				RelativePath="be\be_exception.cpp">
			</File>
			<File
				RelativePath="be\be_expression.cpp">
			</File>
			<File
				RelativePath="be\be_factory.cpp">
			</File>
			<File
				RelativePath="be\be_field.cpp">
			</File>
			<File
				RelativePath="be\be_generator.cpp">
			</File>
			<File
				RelativePath="be\be_global.cpp">
			</File>
			<File
				RelativePath="be\be_helper.cpp">
			</File>
			<File
				RelativePath="be\be_home.cpp">
			</File>
			<File
				RelativePath="be\be_init.cpp">
			</File>
			<File
				RelativePath="be\be_interface.cpp">
			</File>
			<File
				RelativePath="be\be_interface_fwd.cpp">
			</File>
			<File
				RelativePath="be\be_interface_strategy.cpp">
			</File>
			<File
				RelativePath="be\be_module.cpp">
			</File>
			<File
				RelativePath="be\be_native.cpp">
			</File>
			<File
				RelativePath="be\be_operation.cpp">
			</File>
			<File
				RelativePath="be\be_operation_strategy.cpp">
			</File>
			<File
				RelativePath="be\be_predefined_type.cpp">
			</File>
			<File
				RelativePath="be\be_produce.cpp">
			</File>
			<File
				RelativePath="be\be_root.cpp">
			</File>
			<File
				RelativePath="be\be_scope.cpp">
			</File>
			<File
				RelativePath="be\be_sequence.cpp">
			</File>
			<File
				RelativePath="be\be_stream_factory.cpp">
			</File>
			<File
				RelativePath="be\be_string.cpp">
			</File>
			<File
				RelativePath="be\be_structure.cpp">
			</File>
			<File
				RelativePath="be\be_structure_fwd.cpp">
			</File>
			<File
				RelativePath="be\be_sunsoft.cpp">
			</File>
			<File
				RelativePath="be\be_tmplinst.cpp">
			</File>
			<File
				RelativePath="be\be_type.cpp">
			</File>
			<File
				RelativePath="be\be_typedef.cpp">
			</File>
			<File
				RelativePath="be\be_union.cpp">
			</File>
			<File
				RelativePath="be\be_union_branch.cpp">
			</File>
			<File
				RelativePath="be\be_union_fwd.cpp">
			</File>
			<File
				RelativePath="be\be_union_label.cpp">
			</File>
			<File
				RelativePath="be\be_util.cpp">
			</File>
			<File
				RelativePath="be\be_valuebox.cpp">
			</File>
			<File
				RelativePath="be\be_valuetype.cpp">
			</File>
			<File
				RelativePath="be\be_valuetype_fwd.cpp">
			</File>
			<File
				RelativePath="be\be_visitor.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_amh_pre_proc.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_ami_pre_proc.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_arg_traits.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_argument.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_array.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_attribute.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_ccm_pre_proc.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_component.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_component_fwd.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_constant.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_context.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_decl.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_enum.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_exception.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_factory.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_field.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_home.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_interface.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_interface_fwd.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_module.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_operation.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_root.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_scope.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_sequence.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_structure.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_structure_fwd.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_traits.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_typecode.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_typedef.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_union.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_union_branch.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_union_fwd.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_valuebox.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_valuetype.cpp">
			</File>
			<File
				RelativePath="be\be_visitor_valuetype_fwd.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hh">
			<File
				RelativePath="be_include\be_argument.h">
			</File>
			<File
				RelativePath="be_include\be_array.h">
			</File>
			<File
				RelativePath="be_include\be_attribute.h">
			</File>
			<File
				RelativePath="be_include\be_codegen.h">
			</File>
			<File
				RelativePath="be_include\be_component.h">
			</File>
			<File
				RelativePath="be_include\be_component_fwd.h">
			</File>
			<File
				RelativePath="be_include\be_constant.h">
			</File>
			<File
				RelativePath="be_include\be_decl.h">
			</File>
			<File
				RelativePath="be_include\be_enum.h">
			</File>
			<File
				RelativePath="be_include\be_enum_val.h">
			</File>
			<File
				RelativePath="be_include\be_eventtype.h">
			</File>
			<File
				RelativePath="be_include\be_eventtype_fwd.h">
			</File>
			<File
				RelativePath="be_include\be_exception.h">
			</File>
			<File
				RelativePath="be_include\be_expression.h">
			</File>
			<File
				RelativePath="be_include\be_extern.h">
			</File>
			<File
				RelativePath="be_include\be_factory.h">
			</File>
			<File
				RelativePath="be_include\be_field.h">
			</File>
			<File
				RelativePath="be_include\be_generator.h">
			</File>
			<File
				RelativePath="be_include\be_global.h">
			</File>
			<File
				RelativePath="be_include\be_helper.h">
			</File>
			<File
				RelativePath="be_include\be_home.h">
			</File>
			<File
				RelativePath="be_include\be_interface.h">
			</File>
			<File
				RelativePath="be_include\be_interface_fwd.h">
			</File>
			<File
				RelativePath="be_include\be_interface_strategy.h">
			</File>
			<File
				RelativePath="be_include\be_module.h">
			</File>
			<File
				RelativePath="be_include\be_native.h">
			</File>
			<File
				RelativePath="be_include\be_operation.h">
			</File>
			<File
				RelativePath="be_include\be_operation_strategy.h">
			</File>
			<File
				RelativePath="be_include\be_predefined_type.h">
			</File>
			<File
				RelativePath="be_include\be_root.h">
			</File>
			<File
				RelativePath="be_include\be_scope.h">
			</File>
			<File
				RelativePath="be_include\be_sequence.h">
			</File>
			<File
				RelativePath="be_include\be_stream_factory.h">
			</File>
			<File
				RelativePath="be_include\be_string.h">
			</File>
			<File
				RelativePath="be_include\be_structure.h">
			</File>
			<File
				RelativePath="be_include\be_structure_fwd.h">
			</File>
			<File
				RelativePath="be_include\be_sunsoft.h">
			</File>
			<File
				RelativePath="be_include\be_type.h">
			</File>
			<File
				RelativePath="be_include\be_typedef.h">
			</File>
			<File
				RelativePath="be_include\be_union.h">
			</File>
			<File
				RelativePath="be_include\be_union_branch.h">
			</File>
			<File
				RelativePath="be_include\be_union_fwd.h">
			</File>
			<File
				RelativePath="be_include\be_union_label.h">
			</File>
			<File
				RelativePath="be_include\be_util.h">
			</File>
			<File
				RelativePath="be_include\be_valuebox.h">
			</File>
			<File
				RelativePath="be_include\be_valuetype.h">
			</File>
			<File
				RelativePath="be_include\be_valuetype_fwd.h">
			</File>
			<File
				RelativePath="be_include\be_visitor.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_amh_pre_proc.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_ami_pre_proc.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_arg_traits.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_argument.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_array.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_attribute.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_ccm_pre_proc.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_component.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_component_fwd.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_constant.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_context.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_decl.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_enum.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_exception.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_factory.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_field.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_home.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_interface.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_interface_fwd.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_module.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_operation.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_root.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_scope.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_sequence.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_structure.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_structure_fwd.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_traits.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_typecode.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_typedef.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_union.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_union_branch.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_union_fwd.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_valuebox.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_valuetype.h">
			</File>
			<File
				RelativePath="be_include\be_visitor_valuetype_fwd.h">
			</File>
			<File
				RelativePath="be_include\TAO_IDL_BE_Export.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
